@charset "UTF-8";

@media screen and (max-width: 1100px) {
  /*----------------header*/
  .header__logo {
    width: 200px;
  }
  .header__tel {
    width: 60%;
  }
  .header__contact_btn {
    margin-left: 15px;
  }
  .header__contact {
    width: 40%;
  }
  .header__tel_number {
    font-size: 30px;
  }
  .header__tel_time {
    font-size: 11px;
  }
  .header__tel_top {
    font-size: 14px;
  }

  /*----------------worry*/
  .worry__text h2 {
    font-size: 4.5vw;
  }
  /*----------------plan*/
  .plan__head h2 {
    font-size: 3.5vw;
  }
}

@media screen and (max-width: 768px) {
  .inner {
    padding: 0 15px;
  }
  /*----------------header*/
  .header h1 {
    font-size: 10px;
    margin-bottom: 10px;
    line-height: 1.2;
    padding: 10px 15px 0;
  }
  .header__inner {
    padding: 0 15px 20px;
    box-sizing: border-box;
  }
  .header__logo {
    width: 140px;
  }
  .header__tel {
    width: 100%;
  }
  .header__tel_top {
    font-size: 12px;
  }
  .header__tel_number img {
    width: 20px;
    padding: 0 10px 0 0;
  }
  .header__tel_number {
    font-size: 26px;
    margin-bottom: 5px;
  }
  .header__tel_time {
    font-size: 10px;
    line-height: 1.2;
  }
  .header__contact_btn {
    margin-left: 5px;
  }
  .header__contact_btn {
    font-size: 12px;
    padding: 15px;
  }
  /*----------------sns*/
  .sns__item {
    width: 70px;
  }

  /*----------------mainvisual*/
  .mainvisual {
    padding: 0 3% 30px;
  }

  /*----------------worry*/
  .worry__inner {
    padding: 60px 15px 90px;
  }
  .worry__text h2 {
    font-size: 5vw;
    margin-bottom: 20px;
  }
  .worry__list {
    width: 75%;
  }
  .worry__item img {
    width: 24px;
  }
  .worry__item_text {
    font-size: 18px;
    margin-left: 10px;
    line-height: 1.5;
  }
  .worry__img {
    bottom: 5%;
  }
  /*----------------plan*/
  .plan__inner {
    padding: 40px 15px 60px;
  }
  .plan__object {
    top: 0;
  }
  .plan__head h2 {
    font-size: 4vw;
    padding-left: 16px;
  }
  .plan__text01 {
    font-size: 16px;
  }
  .plan__text02 {
    font-size: 14px;
  }
  .plan__head {
    margin-bottom: 60px;
  }
  .plan__head p {
    padding-left: 4%;
  }
  .plan__movie_block {
    margin-bottom: 60px;
  }
  .plan__movie_bg {
    width: 100%;
  }
  .plan__movie_block video {
    left: 3%;
  }
  .plan__recommend {
    display: block;
  }
  .plan__roof,
  .plan__paint {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .plan__roof {
    margin-right: 0;
    margin-bottom: 40px;
  }
  /*----------------attraction*/
  .attraction {
    padding: 60px 0;
  }
  .attraction__head_img {
    width: 240px;
    margin: 0 auto;
  }
  .attraction__head {
    margin-bottom: 60px;
  }
  .attraction__item {
    flex-direction: column;
    margin-bottom: 60px;
  }
  .attraction__reverse {
    flex-direction: column-reverse;
  }
  .attraction__img {
    width: 80%;
    text-align: center;
    margin-right: 0;
  }
  .attraction__img img {
    width: 100%;
  }
  .attraction__img_reverse {
    width: 80%;
    text-align: center;
    margin-left: 0;
  }
  .attraction__img_reverse img {
    width: 100%;
  }
  .attraction__item_head {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .attraction__item_head img {
    width: 90px;
  }
  .attraction__body {
    font-size: 16px;
  }
  .attraction__text {
    width: 80%;
    margin-bottom: 20px;
  }

  /*----------------flow*/
  .flow {
    padding: 60px 15px 80px;
  }
  .flow__head_img {
    width: 100px;
    margin: 0 auto;
  }
  .flow__head h2 {
    font-size: 32px;
  }
  .flow__list {
    display: block;
  }
  .flow__item {
    width: 80%;
    margin: 0 auto;
    height: auto;
    margin-bottom: 40px;
  }
  .flow__item h3 {
    font-size: 18px;
    margin-bottom: 0;
  }
  .flow__item_text {
    font-size: 14px;
    padding: 20px;
  }
  .flow__arw {
    display: none;
  }

  /*----------------faq*/
  .faq {
    padding: 60px 0 80px;
  }
  .faq__head_img {
    width: 120px;
    margin: 0 auto;
  }
  .faq__head h2 {
    font-size: 32px;
  }
  .faq__head p {
    font-size: 14px;
  }
  .faq__object01 {
    width: 120px;
    transform: translateX(200px);
  }
  .faq__list {
    display: block;
  }
  .faq__list dl {
    width: 80%;
    margin: 0 auto 40px;
  }
  .faq__list dt {
    font-size: 18px;
  }
  .faq__list dd {
    font-size: 14px;
  }
  .faq__list:last-child {
    margin-bottom: 60px;
  }
  .faq__object02 {
    width: 70px;
  }

  /*----------------graph*/
  .graph__head_img {
    width: 140px;
    margin: 0 auto;
  }
  .graph__head h2 {
    font-size: 32px;
  }
  .graph__table {
    overflow-x: auto;
    white-space: nowrap;
  }
  .graph__table_inner {
    overflow-x: scroll;
  }
  .graph__table_head th,
  .graph__table_body td {
    width: 120px;
    white-space: nowrap;
  }
  .graph__text {
    font-size: 20px;
  }
  .graph__body {
    margin-bottom: 60px;
  }
  .graph__body dt {
    font-size: 14px    
  }
  .graph__body dd {
    font-size: 14px;    
  }

  /*----------------work*/
  .work {
    padding: 60px 0;
    margin-top: -80px;
  }
  .work__object {
    width: 50px;
    top: 40px;
    transform: translateX(-130px);
  }
  .work__head_img {
    width: 120px;
    margin: 0 auto;
  }
  .work__head h2 {
    font-size: 32px;
    margin-bottom: 40px;
  }
  .work__item {
    margin-bottom: 40px;
  }
  .work__arw {
    width: 50px;
    bottom: 20px;
  }
  .work__item_text {
    font-size: 18px;
  }
  .work__item_text span {
    font-size: 12px;
    margin-left: 5px;
  }

  /*----------------company*/
  .company__inner {
    padding: 60px 15px 0;
  }
  .company__head_img {
    width: 180px;
    margin: 0 auto;
  }
  .company__head h2 {
    font-size: 32px;
    margin-bottom: 40px;
  }
  .company__block {
    margin-bottom: 80px;
  }
  .company__block dl {
    font-size: 14px;
    padding: 10px 20px;
  }
  .company__block dt {
    margin-right: 40px;
  }
  .company__text {
    font-size: 4.2vw;
    margin-bottom: 60px;
  }
  .company__img {
    margin-bottom: 60px;
  }
  .company__logo {
    width: 300px;
    margin: 30px auto 50px;
  }
}

@media screen and (max-width: 500px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }

  /*----------------header*/
  .header__logo {
    width: 100px;
  }
  .header__tel_top {
    font-size: 10px;
    letter-spacing: 0.05em;
  }
  .header__tel_number {
    font-size: 16px;
  }
  .header__tel_number img {
    width: 15px;
  }

  /*----------------sns*/
  .sns__item {
    padding: 8px;
    width: 60px;
  }
  
  /*----------------worry*/
  .worry__list {
    width: 80%;
  }
  .worry__img {
    width: 24%;
  }
  .worry__item_text {
    font-size: 16px;
  }
  .faq__object01 {
    width: 90px;
    top: 20px;
    transform: translateX(165px);
  }

  /*----------------plan*/
  .plan__head h2 {
    font-size: 20px;
    line-height: 1.5;
  }
  .plan__object {
    width: 50px;
    top: 10px;
    left: 50%;
    transform: translateX(-170px);
  }
  .plan__movie_title {
    width: 200px;
  }

  /*----------------attraction*/
  .attraction__head_img {
    width: 180px;
  }
  .attraction__head {
    margin-bottom: 60px;
  }
  .attraction__item_head {
    font-size: 20px;
  }
  .attraction__item_head img {
    width: 70px;
    margin-right: 10px;
  }
  .attraction__body {
    font-size: 14px;
    margin-left: 0;
  }
  .attraction__img {
    width: 90%;
  }
  .attraction__img_reverse {
    width: 90%;
  }
  .attraction__text {
    width: 90%;
  }

  /*----------------flow*/
  .flow__head_img {
    width: 80px;
  }
  .flow__head h2 {
    font-size: 24px;
  }
  .flow__item {
    width: 90%;
  }

  /*----------------faq*/
  .faq__head {
    margin-bottom: 40px;
  }
  .faq__head_img {
    width: 100px;
  }
  .faq__head h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .faq__object01 {
    top: 5px;
  }
  .faq__head_text {
    line-height: 1.5;
  }
  .faq__list dl {
    width: 90%;
  }
  .faq__list dt {
    font-size: 16px;
    padding-left: 50px;
  }
  .faq__list dd {
    padding: 20px;
  }
  .faq__object02 {
    width: 50px;
  }

  /*----------------graph*/
  .graph__head_img {
    width: 100px;
  }
  .graph__head h2 {
    font-size: 24px;
  }
  .graph__table_head th {
    font-size: 14px;
  }
  .graph__table_body td {
    font-size: 14px;
  }  
  .graph__body dl {
    margin-bottom: 10px;
  }
  .graph__body dt {
    width: 35%;
    margin-right: 15px;
  }
  .graph__body dd {
    width: 65%;
  }

  /*----------------work*/
  .work__object {
    width: 40px;
    top: 30px;
    transform: translateX(-100px);
  }
  .work__head_img {
    width: 80px;
  }
  .work__head h2 {
    font-size: 24px;
  }
  .work__arw {
    width: 38px;
    right: -15px;
    bottom: 20px;
  }
  .work__item_text {
    font-size: 16px;
    padding: 10px 0;
    display: block;
  }
  .work__item_text span {
    margin-left: 0;
    display: block;
    margin-top: 5px;
  }

  /*----------------company*/
  .company__head_img {
    width: 120px;
  }
  .company__head h2 {
    font-size: 24px;
  }
  .company__block dl {
    padding: 10px 0;
  }
  .company__text {
    margin-bottom: 40px;
  }
  .company__logo {
    width: 200px;
  }
  /*----------------footer*/
  .footer__inner p {
    font-size: 10px;
    padding: 15px 0;
  }
}

@media screen and (max-width: 375px) {
  .header__logo {
    width: 90px;
  }
}